
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 main 】

メディアガイド    mediaguide       #d60000
企画書            proposal         #5fbff0
広告事例          case             #194799
イベント・プロジェクト event       #35ac44
--プロジェクト-------- project
--顕彰制度------------ award
--コンテスト---------- contest
ニュース          info             #f39c1f
広告料金          advertising      #a49e45 a49e45
上記以外                           #333333

カテゴリーID一覧
2 広告事例
26 ニュース
28 イベント・プロジェクト
29 企画書
31 メディアガイド
32  - プロジェクト
33  - 顕彰制度
34  - コンテスト
35 トップスライダー

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.main { width: 100%; margin:0;padding:0; }
.SlideArea { background:#7acae3; margin-top:1px; }
.h2_case{ display:block; margin:40px 0 0; text-align:center; }
.h2_case h2{ display:inline-block; padding:0 0 20px; font-size:2.8rem; line-height:1; letter-spacing:0.3rem; font-weight: 700; border-bottom:3px solid #194799; }
.h2_event{ display:block; margin:40px 0 0; text-align:center; }
.h2_event h2{ display:inline-block; padding:0 0 20px; font-size:2.8rem; line-height:1; letter-spacing:0.3rem; font-weight: 700; border-bottom:3px solid #35ac44; }
.h2_other{ display:block; margin:40px 0 -40px; text-align:center; }
.h2_other h2{ display:inline-block; padding:0 0 20px; font-size:2.8rem; line-height:1; letter-spacing:0.3rem; font-weight: 700; border-bottom:3px solid #333; }
@media screen and (max-width: 767px) {
	.h2_case,.h2_event{ margin:20px auto 0; }
	.h2_other{ margin:20px auto -20px; }
	.h2_case h2,.h2_event h2,.h2_other h2{ padding:0 0 10px; font-size:1.8rem; }
	.page_title{ width:60%; margin:0 auto -2px; padding:32px 0; text-align:center; font-size:2.6rem; letter-spacing:0.2rem; }
	.main { font-size: 1.5rem; line-height: 1.5; }
}
.centerLead { text-align: center; font-size: 1.8rem; line-height: 3.3rem; font-weight: 700; padding: 40px calc( 20 / 1000 * 100% ) ;  }
.centerLead span { display: inline-block; }
/* ――――――――――――――――――――――――――――――
［ page ］
―――――――――――――――――――――――――――――― */
.SlideWrap { max-width: 1400px; margin: 0 auto; }
.SlideWrap .SlideInner{ padding:40px 30px; opacity: 0; transition:2s; }
.pageWrap  { max-width: 1200px; margin: 0 auto; }
.pageInner { padding:0 40px; }
@media screen and (max-width: 767px){
	.SlideWrap  { width:100%; margin: 0; }
	.SlideInner { padding:20px 30px; }
	.pageWrap { width:100%; margin: 0; }
	.pageInner { padding: 0 30px; }
}
@media screen and (max-width:480px){
	.pageInner { padding: 0 15px; }
}
/* ――――――――――――――――――――――――――――――
［ contList ］
―――――――――――――――――――――――――――――― */
.contListSpacer{ padding:60px 0 40px; }
@media screen and (max-width: 767px){
	.contListSpacer{ padding:30px 0 20px; }
}
.contListHead{ margin:68px 0 0; text-align:center; }
.contListHead span{ display: inline-block; padding:12px 0; border-bottom:4px solid #115ec8; font-size:3.6rem; letter-spacing:0.2rem; font-weight: 700; }
@media screen and (max-width: 767px){
	.contListHead{ margin:24px 0 0; text-align:center; }
	.contListHead span{ padding:6px 0; border-bottom:3px solid #115ec8; font-size:2.1rem; letter-spacing:0.2rem; font-weight: 700; }
}
ul.contList{ overflow: hidden; font-size: 0; line-height: 0; margin-left:-40px; width:calc( 100% + 40px ); }
ul.contList > li { display:inline-block; width:calc( 25% - 40px ); margin:40px 0 0 40px; vertical-align: top; }
ul.contList > li > a { font-size:1.6rem; line-height:1.6; text-decoration: none; }
ul.contList > li > a > .contItemImg { border:1px solid #999; margin:0 0 8px 0; }
ul.contList > li > a > .contItemImg img { width:100%; height:auto; }

ul.contList > li > a > .contItemIcon_event { display:inline-block; font-size:1.3rem; line-height:1; font-weight: 700; color:#35ac44; }
ul.contList > li > a > .contItemIcon_case { display:inline-block; font-size:1.3rem; line-height:1; font-weight: 700; color:#194799; }
ul.contList > li > a > .contItemIcon_info { display:inline-block; font-size:1.3rem; line-height:1; font-weight: 700; color:#f39c1f; }
ul.contList > li > a > .contItemIcon_proposal { display:inline-block; font-size:1.3rem; line-height:1; font-weight: 700; color:#5fbff0; }
ul.contList > li > a > .contItemIcon_mediaguide { display:inline-block; font-size:1.3rem; line-height:1; font-weight: 700; color:#d60000; }
ul.contList > li > a > .contItemIcon_advertising { display:inline-block; font-size:1.3rem; line-height:1; font-weight: 700; color:#a49e45; }

ul.contList > li > a > .contItemDate { display:inline-block; font-size:1.3rem; line-height:1; float:right; margin:8px 0 0 0; }
ul.contList > li > a > .contItemTxt { display:block; font-size:1.6rem; line-height:1.5; clear:both; margin:8px 0 0; width: 100%; height:72px; overflow: hidden; }
ul.contList > li > a > .contItemTxt p { display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; }
#more_disp{ display:table; margin:40px auto; width:300px; height:60px; padding-left:40px; }
#more_disp .ContBtn{ margin:0 auto; display:table-cell; text-align:center; vertical-align:middle; width:300px; height:60px; border:1px solid #999; cursor: pointer; font-size:1.6rem; font-weight: 700; }
@media screen and (max-width:960px){
	ul.contList > li > a > .contItemDate { display:block; float:none; margin:2px 0 0 0; }
}
@media screen and (max-width: 767px){
	ul.contList > li > a > .contItemDate { display:inline-block; font-size:1.3rem; line-height:1; float:right; margin:8px 0 0 0; }
	ul.contList{ overflow: hidden; font-size: 0; line-height: 0; margin-left:-20px; width:calc( 100% + 20px ); }
	ul.contList > li { display:inline-block; width:calc( 50% - 20px ); margin:30px 0 0 20px; }
	#more_disp{ padding-left:20px; }
}
@media screen and (max-width:480px){
	ul.contList > li > a > .contItemDate { display:block; float:none; margin:2px 0 0 0; }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 DetailArea 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.DetailArea { max-width:1000px; margin: 0 auto; padding: 90px 0 90px; }
.DetailArea .detailHeader {  }
.DetailArea .detailHeader .dhAdvertiser { font-size: 2.1rem; line-height: 3.2rem; font-weight: 700; margin:0 0 20px; }
.DetailArea .detailHeader .dhAdvertiser span { display: inline-block; }
.DetailArea .detailHeader .dhTitle { font-size: 3.6rem; line-height: 4.6rem; font-weight: 700; margin:0 0 20px; }
.DetailArea .detailHeader .dhMedia { font-size: 1.8rem; line-height: 2.8rem;  margin:0 0 40px; }
.DetailArea .detailHeader .dhMedia span { display: inline-block; margin-right: 1em; }
.DetailArea .detailHeader .dhCategory { border-left: 1px #a1a1a1 solid; font-size: 1.4rem; line-height: 2rem; margin-bottom: 25px; }
.DetailArea .detailHeader .dhCategory a { display: inline-block; padding: 0 10px; border-right: 1px #a1a1a1 solid; text-decoration: none; }

.DetailArea .detailText { font-size: 1.8rem; line-height: 3.2rem; margin-bottom: 30px; }
.DetailArea .detailText ul { display: table; }
.DetailArea .detailText ul li:nth-child(1) { width: calc(650/900 * 100%); float: left; }
.DetailArea .detailText ul li:nth-child(2) { width: calc(200/900 * 100%); float: right; }
.DetailArea .detailText p { margin:0 0 20px 0; padding:0; }
.DetailArea .detailText p a { position: relative; display: inline-block; text-decoration: none; color: #005d9b; padding-left: 24px; border-bottom: solid 1px transparent; }
.DetailArea .detailText p a:before { position: absolute; display: block; top: 8px; left: 6px; width: 13px; height: 12px; border: solid 1px #005d9b; content: ""; }
.DetailArea .detailText p a:after  { position: absolute; display: block; top:11px; left: 2px; width: 13px; height: 12px; border: solid 1px #005d9b; content: ""; background-color: #f5f5f5; outline: solid 1px #f5f5f5; }
.DetailArea .detailText p.pdf a { position: relative; display: inline-block; text-decoration: none; color: #005d9b; padding-left: 32px; border-bottom: solid 1px transparent; }
.DetailArea .detailText p.pdf a:before { border:none; }
.DetailArea .detailText p.pdf a:after  { position: absolute; content: ""; top:6px; border:none; width:20px; height:20px; background:url(/common/images/pdf_icon_red.svg); background-size:contain; }

.DetailArea .detailText h1.wp-block-heading { font-size: 4.0rem; line-height: 2.2; font-weight: 700; }
.DetailArea .detailText h2.wp-block-heading { font-size: 3.2rem; line-height: 2.2; font-weight: 700; }
.DetailArea .detailText h3.wp-block-heading { font-size: 2.4rem; line-height: 2.2; font-weight: 700; }
.DetailArea .detailText h4.wp-block-heading { font-size: 2.1rem; line-height: 2.6; font-weight: 700; }
.DetailArea .detailText h5.wp-block-heading { font-size: 1.8rem; line-height: 2.8; font-weight: 700; }
.DetailArea .detailText h6.wp-block-heading { font-size: 1.4rem; line-height: 2.8; font-weight: 700; }
.DetailArea .detailText .under_line{ border-bottom: solid 1px #999; padding-bottom: 8px; margin-bottom:20px; }
.DetailArea .detailText figure.wp-block-gallery { margin-bottom: 25px; width:100%; display:block; }
.DetailArea .detailText figure.wp-block-gallery figure.wp-block-image { display: inline-block; max-width: 172px; margin:0 18px 20px 0; }
.DetailArea .detailText figure.wp-block-gallery figure.wp-block-image a { display:block; }
.DetailArea .detailText figure.wp-block-gallery figure.wp-block-image:nth-child(5n) { margin:0 0 20px 0; }
.DetailArea .detailText .caption{ font-size: 1.2rem; line-height:1.6; margin:0;  }
.DetailArea .detailText figcaption{ font-size: 1.2rem; line-height:1.6; margin:8px 0;  }

.DetailArea .detailBack { width:100%; margin:40px 0 0; border-top: solid 1px #999; padding:20px 0 0; }
.DetailArea .detailBack a { position: relative; font-size: 1.6rem; line-height:1; text-decoration: none; padding:0 0 0 26px; }
.DetailArea .detailBack a::before { position: absolute; content: ""; top:3px; left:0; background:#333; width:16px; height:16px; border-radius: 50%; }
.DetailArea .detailBack a::after { position: absolute; content: ""; top:8px; left:6px; border-top: solid 1px #fff; border-left: solid 1px #fff; width:6px; height:6px; transform: rotate(-45deg); }
.DetailArea .detailBack a:hover{ text-decoration: underline; color:#005d9b; }
.DetailArea .detailBack a:hover::before { background:#005d9b; }
.DetailArea .youtube {
	width: 100%;
	max-width: 560px;
	display: table;
	margin: 0 auto 30px;
}
.DetailArea .youtube div {
	width: 100%;
	padding-top: 56.25%;
	position: relative;
}
.DetailArea .youtube div iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
@media screen and (max-width: 937px) {
	.DetailArea figure.wp-block-gallery { max-width: 716px; margin: 0 auto 25px; }
	.DetailArea figure.wp-block-gallery figure.wp-block-image:nth-child(4n) { margin-right: 0; }
	.DetailArea figure.wp-block-gallery figure.wp-block-image:nth-child(5n) { margin-right: 12px; }
}
@media screen and (max-width: 767px) {
	.DetailArea { padding: 30px 0 60px; }
	.DetailArea .detailHeader .dhAdvertiser { font-size: 2rem; line-height: 3.4rem; }
	.DetailArea .detailHeader .dhTitle { font-size: 2.5rem; line-height: 3.8rem; }
	.DetailArea .detailHeader .dhMedia { font-size: 1.6rem; line-height: 2.4rem; margin-bottom: 30px; }
	.DetailArea .detailText { font-size: 1.6rem; line-height: 2.4rem; }
	.DetailArea .detailText ul li:nth-child(1) { width: 100%; float: none; }
	.DetailArea .detailText ul li:nth-child(2) { min-width: 200px; float: none; margin: 15px auto 0; }
	.DetailArea figure.wp-block-gallery { max-width: 534px; }
	.DetailArea figure.wp-block-gallery figure.wp-block-image:nth-child(3n) { margin-right: 0; }
	.DetailArea figure.wp-block-gallery figure.wp-block-image:nth-child(4n) { margin-right: 12px; }
	
	.DetailArea .detailBack { margin:24px 0 0; padding:12px 0 0; }
}
@media screen and (max-width: 563px) {
	.DetailArea figure.wp-block-gallery { max-width: 534px; }
	.DetailArea figure.wp-block-gallery figure.wp-block-image { width: 49%; max-width: 300px; margin-right: 2%!important; margin-bottom: 2%; }
	.DetailArea figure.wp-block-gallery figure.wp-block-image:nth-child(2n) { margin-right: 0!important; }
}
/* ――――――――――――――――――――――――――――――
［ 提携広告掲載先 ］
―――――――――――――――――――――――――――――― */
ul.homePartnerList{ max-width:1000px; margin:48px auto; }
ul.homePartnerList > li { display: inline-block; width:24%; margin:24px 0 0 0; }
ul.homePartnerList > li > a { font-size: 1.6rem; color:#333; text-decoration: none; }
@media screen and (max-width:1000px){
	ul.homePartnerList{ width:100%; margin:48px auto; }
	ul.homePartnerList > li { display: inline-block; width:32%; margin:18px 0 0 0; }
}
@media screen and (max-width: 767px){
	ul.homePartnerList{ width:100%; margin:48px auto; }
	ul.homePartnerList > li { display: inline-block; width:49%; margin:12px 0 0 0; }
	ul.homePartnerList > li > a { font-size: 1.4rem; }
}
@media screen and (max-width: 568px){
	ul.homePartnerList{ width:100%; margin:48px auto; }
	ul.homePartnerList > li { display: inline-block; width:100%; margin:8px 0 0 0; }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 caseSelectArea 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.caseSelectArea { padding:60px 0 0; font-size: 0; }
.caseSelectArea .btnArea { background: #fefefe; }
.caseSelectArea .btnArea .groupTitle { padding: 25px 0 25px; font-size: 2.8rem; font-weight: 700; }
.caseSelectArea .button-group { padding-bottom: 20px; }
.caseSelectArea .button-group a.button { position: relative; padding: 2px 10px; margin-right: 2px; margin-left: 2px; margin-bottom: 12px; display: inline-block; border: 1px #ffffff solid; border-radius: 5px; background-color: #ffffff; font-size: 1.6rem; font-weight: 700; cursor: pointer; }
.caseSelectArea .button-group a.button::before { position: absolute; top: 0; left: -3.5px; content: ''; width: 1px; height: 22px; background: #a1a1a1; }
.caseSelectArea .button-group a.button::after { position: absolute; top: 0; right: -3.5px; content: ''; width: 1px; height: 22px; background: #a1a1a1; }
.caseSelectArea .button-group a.is-selected,
.caseSelectArea .button-group a.button:hover { background-color: #005d9b; border: 1px #005d9b solid; color: #ffffff; }
@media screen and (max-width: 767px) {
	.caseSelectArea { padding: 30px 0 0; }
	.caseSelectArea .btnArea .groupTitle { padding: 0 0 10px 0; font-size: 1.6rem; }
	.caseSelectArea .button-group a.button { padding: 1px 5px; margin-bottom: 5px; font-size: 1.4rem; font-weight: 400; }
	.caseSelectArea .button-group a.button::before { height: 18px; }
	.caseSelectArea .button-group a.button::after { height: 18px; }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 mediaguideLink 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.mediaguideLink { max-width: 1000px; padding:100px 0 70px; margin:0 auto;  }
.mediaguideLink .linkMain { margin-bottom: calc(20/1000 * 100%); }
.mediaguideLink .linkMain a {
	width: 100%;
	box-sizing: border-box;
	padding: calc(40/1000 * 100%);
	overflow: hidden;
	position: relative;
}
.mediaguideLink .linkMain a .linkData {
	width: calc(460/920 * 100%);
	float: left;
	background: url(/common/images/medama_icon.svg) no-repeat left top;
	background-size: 53px 56px;
	box-sizing: border-box;
	padding-left: 70px;
	margin-bottom: calc(45/920 * 100%);
}
.mediaguideLink .linkMain a .linkImg { width: calc(420/920 * 100%); float: right; border: solid 1px #000000; }
.mediaguideLink .linkMain a .linkTxt {
	width: calc(460/920 * 100%);
	float: left;
	line-height: 3rem;
	margin-bottom: calc(48/920 * 100%);
}
.mediaguideLink .linkMain a .linkBtn { width: calc(460/920 * 100%); clear: left; position: static; }
.mediaguideLink a { display: block; background-color: #eee; text-decoration: none; vertical-align: top; }
.mediaguideLink a .linkData dt { font-size: 1.4rem; line-height: 2.4rem; }
.mediaguideLink a .linkData dd { font-size: 2.2rem; line-height: 3.2rem; font-weight: 700; }
.mediaguideLink a .linkData dd span { display: inline-block; }
.mediaguideLink a .linkTxt { font-size: 1.6rem; }
.mediaguideLink a .linkTxt span { display: inline-block; }
.mediaguideLink a .linkBtn {
	width: 100%;
	display: table;
	border: solid 1px #999999;
	background-color: #fefefe;
	box-sizing: boredr-box;
	padding: 20px;
}
.mediaguideLink a .linkBtn dt,
.mediaguideLink a .linkBtn dd { display: table-cell; font-weight: 700; line-height: 1; vertical-align: middle; }
.mediaguideLink a .linkBtn dt {
	width: 50%;
	font-size: 1.6rem;
	box-sizing: boredr-box;
	padding: 0 0 0 18px;
	position: relative;
}
.mediaguideLink a .linkBtn dt::before {
	content: "";
	width: 10px;
	height: 10px;
	display: block;
	border-right: solid 2px #000000;
	border-bottom: solid 2px #000000;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	transform: rotate(-45deg);
}
.mediaguideLink a .linkBtn dd { width: 50%; font-size: 1.4rem; text-align: right; }
.mediaguideLink a .linkBtn dd span { position: relative; padding-left: 35px; }
.mediaguideLink a .linkBtn dd span::before {
	content: "";
	width: 27px;
	height: 30px;
	display: block;
	background: url(/common/images/icon_pdf.svg) no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.mediaguideLink .linkNorm { display: flex; flex-wrap: wrap; }
.mediaguideLink .linkNorm a {
	width: calc( 320 / 1000 * 100% );
	padding: calc( 25 / 1000 * 100% );
	margin-bottom: calc( 20 / 1000 * 100% );
}
.mediaguideLink .linkNorm a:not(:nth-child(3n+1)) { margin-left: calc( 20 / 1000 * 100% ); }
.mediaguideLink .linkNorm a .linkImg {
	width: calc( 200 / 270 * 100% );
	display: block;
	box-sizing: border-box;
	padding: 100% 0 0 0;
	margin: 0 auto;
	position: relative;
}
.mediaguideLink .linkNorm a .linkImg.w140 { width: calc( 140 / 270 * 100% ); }
.mediaguideLink .linkNorm a .linkImg img {
	display: block;
	border: solid 1px #000000;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}
.mediaguideLink .linkNorm a .linkTxt { min-height: 120px; line-height: 2.6rem; padding-bottom: 20px; }
.mediaguideLink hr { color: #c0c0c0; margin-bottom: 30px; }
.mediaguideLink a .linkBtn { transition: 0.2s ease; }
.mediaguideLink a:hover .linkBtn { background-color: #ffffff; border: solid 1px #00448b; }

@media screen and (max-width: 1100px) {
	.mediaguideLink .linkNorm a:not(:nth-child(3n+1)) { margin-left:0; }
	.mediaguideLink .linkNorm a {
		width: calc( 490 / 1000 * 100% );
		padding: calc( 25 / 1000 * 100% );
		margin-bottom: calc( 20 / 1000 * 100% );
	}
	.mediaguideLink .linkNorm a:nth-child(even){ margin-left: calc( 20 / 1000 * 100% ); }
	.mediaguideLink .linkNorm a .linkTxt { min-height: 80px; }
}
@media screen and (max-width: 767px) {
	.mediaguideLink { padding-top: 50px; padding-bottom: 30px; }
	.mediaguideLink .linkMain { margin-bottom: 20px; }
	.mediaguideLink .linkMain a { padding: calc( 20 / 290 * 100% ); }
	.mediaguideLink .linkMain a .linkData,
	.mediaguideLink .linkMain a .linkImg,
	.mediaguideLink .linkMain a .linkTxt,
	.mediaguideLink .linkMain a .linkBtn { width: 100%; }
	.mediaguideLink .linkMain a .linkData { background-size: 33px 36px; padding-left: 40px; margin-bottom: 20px; }
	.mediaguideLink .linkMain a .linkImg { margin-bottom: 20px; }
	.mediaguideLink .linkMain a .linkTxt { line-height: 2.2rem; margin-bottom: calc( 45 / 920 * 100% ); }
	.mediaguideLink a .linkData dt { font-size: 1.2rem; line-height: 2rem; }
	.mediaguideLink a .linkData dd { font-size: 2rem; line-height: 2.8rem; }
	.mediaguideLink a .linkTxt { font-size: 1.4rem; }
	.mediaguideLink a .linkBtn { padding: 20px 10px; }
	.mediaguideLink a .linkBtn dt { padding-left: 15px; }
	.mediaguideLink a .linkBtn dt::before { width: 8px; height: 8px; }
	.mediaguideLink a .linkBtn dd span { padding-left: 30px; }
	.mediaguideLink .linkNorm { flex-direction: column; }
	.mediaguideLink .linkNorm a { width: 100%; padding: calc( 20 / 290 * 100% ); margin-bottom: 20px; }
	.mediaguideLink .linkNorm a:nth-child(even){ margin-left: 0; }
	.mediaguideLink .linkNorm a .linkImg {
		width: calc( 200 / 250 * 100% );
		padding: 0;
		margin-top: 20px;
		margin-bottom: 20px; }
	.mediaguideLink .linkNorm a .linkImg img { position: static; }
	.mediaguideLink .linkNorm a .linkImg.w140 { width: calc( 140 / 250 * 100% ); }
	.mediaguideLink .linkNorm a .linkTxt { min-height: auto; line-height: 2.2rem; }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 sitemapBlock 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.sitemapBlock{ display:table; margin:80px 0; width:100%; }
.sitemapBlock > ul{ display:table-cell; width:50%; }
.sitemapBlock > ul.sitemapBlockL{ padding:0 30px 0 0; }
.sitemapBlock > ul.sitemapBlockR{ padding:0 0 0 30px; }
.sitemapBlock > ul > li.linkBtn{ display:block; position: relative; width:100%; border-bottom:1px solid #999; }
.sitemapBlock > ul > li.linkBtn:last-child{  border-bottom:none; }
.sitemapBlock > ul > li.linkBtn > a{ display:block; width:100%; padding:24px 0 24px 6px; font-size: 1.8rem; line-height:1; color: #333; font-weight: 700; letter-spacing: 0.2em; text-decoration: none; }
.sitemapBlock > ul > li.linkBtn > a::after{ position: absolute; display: block; content: ""; top: 28px; right: 8px; width: 10px; height: 10px; border-right: solid 1px #333; border-bottom: solid 1px #333; transform: rotate(-45deg); }
.sitemapBlock > ul > li.externalSite > a::before{ position: absolute; display: block; content: ""; top: 22px; right: 4px; width: 14px; height: 10px; border: solid 1px #333; }
.sitemapBlock > ul > li.externalSite > a::after{ position: absolute; display: block; content: ""; top: 26px; right: 8px; width: 14px; height: 10px; border: solid 1px #333; transform: rotate(0); background:#fff; }
.sitemapBlock > ul > li.externalSite > a:hover::after{ background:#efefef; }
.sitemapBlock > ul > li.linkBtn a:hover{ background:#efefef; }
.sitemapBlock > ul > li.linkBtn > ul.sitemapAddList{ display:block; width:100%; }
.sitemapBlock > ul > li.linkBtn > ul.sitemapAddList > li{ display:block; width:100%; position: relative; }
.sitemapBlock > ul > li.linkBtn > ul.sitemapAddList > li > a{ display:block; width:100%; padding:12px 0 12px 28px; font-size: 1.6rem; line-height:1; color: #333; font-weight: 700; letter-spacing: 0.2em; text-decoration: none; }
.sitemapBlock > ul > li.linkBtn > ul.sitemapAddList > li > a::after{ position: absolute; display: block; content: ""; top: 16px; left: 6px; width: 8px; height: 8px; border-right: solid 1px #333; border-bottom: solid 1px #333; transform: rotate(-45deg); }
@media screen and (max-width: 767px) {
	.sitemapBlock{ display:block; margin:40px 0; width:100%; }
	.sitemapBlock > ul{ display:block; width:100%; }
	.sitemapBlock > ul.sitemapBlockL{ padding:0 0 0 0; }
	.sitemapBlock > ul.sitemapBlockR{ padding:0 0 0 0; }
	.sitemapBlock > ul.sitemapBlockL > li.linkBtn:last-child{ border-bottom:1px solid #999; }
	.sitemapBlock > ul > li.linkBtn > ul.sitemapAddList > li > a:last-child{ padding:12px 0 24px 28px; }
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 inqBtnArea 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.inqBtnArea p { margin:0; padding:0; text-align:left; }
.inqBtnArea { padding: 0 0 150px; }
.inqBtnArea .inqBtn { position: relative; max-width: 900px; margin: 0 auto 40px; background: #ffffff; padding: 14px; }
.inqBtnArea .inqBtn a { border: 1px #999 solid; width: 100%; display: block; min-height: 222px; display: flex; align-items: center; text-decoration: none; transition: 0.2s ease; }
.inqBtnArea .inqBtn a div { margin: 0 100px 0 45px; font-size: 2rem; line-height: 3.5rem; color: #333; font-weight: 700; letter-spacing: 0.2em; }
.inqBtnArea .inqBtn a div span { display: block; }
.inqBtnArea .inqBtn a::before { position: absolute; display: block; content: ""; top: 0; right: 55px; bottom: 0; width: 22px; height: 22px; border-radius: 50%; margin: auto 5px auto 0; background-color: #333; }
.inqBtnArea .inqBtn a::after  { position: absolute; display: block; content: ""; top: 0; right: 58px; bottom: 0; width: 6px; height: 6px; border-right: solid 1px #fff; border-bottom: solid 1px #fff; transform: rotate(-45deg); margin: auto 11px auto 0; }
.inqBtnArea .inqBtn a:hover { background: #eee; border: solid 1px #005e9c; }
@media screen and (max-width: 767px) {
	.inqBtnArea { padding-bottom: 50px; }
	.inqBtnArea .inqBtn { padding: 5px; margin-bottom: 20px; }
	.inqBtnArea .inqBtn a { min-height: 120px; }
	.inqBtnArea .inqBtn a div { margin: 0 40px 0 20px; font-size: 1.5rem; line-height: 2.6rem; }
	.inqBtnArea .inqBtn a div span { display:inline-block; }
	.inqBtnArea .inqBtn a::before { right: 10px; }
	.inqBtnArea .inqBtn a::after  { right: 13px; }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 proposalLink 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.proposalLink { width: 100%; max-width: 1200px; padding: 100px 0 70px 0; margin: 0 auto; }
.proposalLink a {
	display: inline-block;
	width: calc( 382 / 1200 * 100% );
	background: #eee;
	text-decoration: none;
	box-sizing: border-box;
	padding: calc( 20 / 1200 * 100% );
	margin-bottom: calc( 20 / 1200 * 100% );
}
.proposalLink a:not(:nth-child(3n+1)) { margin-left: calc( 20 / 1200 * 100% ); }
.proposalLink a .linkData{ overflow: hidden; }
.proposalLink a .linkData dt { font-size: 1.4rem; line-height: 2.4rem; }
.proposalLink a .linkData dd { height: 3.6em; font-size: 1.8rem; line-height: 3.2rem; font-weight: 700; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;  }
.proposalLink a .linkImg {
	width: 100%;
	display:block;
	border:1px solid #999;
	margin:16px 0;
}
.proposalLink a .linkImg img { width:100%; height:auto;}
.proposalLink a .linkBtn {
	width: 100%;
	display: table;
	border: solid 1px #999;
	background-color: #fefefe;
	box-sizing: boredr-box;
	padding: 20px;
}
.proposalLink a .linkBtn dt,
.proposalLink a .linkBtn dd { display: table-cell; font-weight: 700; line-height: 1; vertical-align: middle; }
.proposalLink a .linkBtn dt {
	width: 50%;
	font-size: 1.6rem;
	box-sizing: boredr-box;
	padding: 0 0 0 18px;
	position: relative;
}
.proposalLink a .linkBtn dt::before {
	content: "";
	width: 10px;
	height: 10px;
	display: block;
	border-right: solid 2px #000000;
	border-bottom: solid 2px #000000;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	transform: rotate(-45deg);
}
.proposalLink a .linkBtn dd { width: 50%; font-size: 1.4rem; text-align: right; }
.proposalLink a .linkBtn dd span { position: relative; padding-left: 35px; }
.proposalLink a .linkBtn dd span::before {
	content: "";
	width: 27px;
	height: 30px;
	display: block;
	background: url(/common/images/icon_pdf.svg) no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.proposalLink a .linkBtn { transition: 0.2s ease; }
.proposalLink a:hover .linkBtn { background-color: #ffffff; border: solid 1px #00448b; }
@media screen and (max-width: 1100px) {
	.proposalLink a { width: calc( 488 / 1000 * 100% ); }
	.proposalLink a:not(:nth-child(3n+1)) { margin-left: 0; }
	.proposalLink a:nth-child(even){ margin-left: calc( 20 / 1000 * 100% ); }
}
@media screen and (max-width: 767px) {
	.proposalLink { padding-top: 50px; padding-bottom: 30px; }
	.proposalLink .linkList { flex-direction: column; }
	.proposalLink a { width: 100%; padding: calc( 20 / 290 * 100% ); margin-bottom: 20px; }
	.proposalLink a:nth-child(even){ margin-left: 0; }
	.proposalLink a .linkData dt { font-size: 1.2rem; line-height: 2rem; }
	.proposalLink a .linkData dd { height: auto; font-size: 2rem; line-height: 2.8rem; }
	.proposalLink a .linkBtn { padding: 20px 10px; }
	.proposalLink a .linkBtn dt { padding-left: 15px; }
	.proposalLink a .linkBtn dt::before { width: 8px; height: 8px; }
	.proposalLink a .linkBtn dd span { padding-left: 30px; }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 advertising 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.advertisingBtn { max-width: 900px; font-size: 0; line-height: 0; padding:110px 0 70px; margin:0 auto; }
.advertisingBtn a { overflow: hidden; display: inline-block; width: calc( 440 / 900 * 100% ); border: solid 1px #999; background-color: #fefefe; text-decoration: none; vertical-align: top; padding: calc( 35 / 900 * 100% ) calc( 20 / 900 * 100% ) calc( 35 / 900 * 100% ) calc( 35 / 900 * 100% ); margin-bottom: 18px; transition: 0.2s ease; }
.advertisingBtn a:nth-child(even) { margin-left: calc( 20 / 900 * 100% ); }
.advertisingBtn a dl { float: left; width: calc( 100% - 90px ); }
.advertisingBtn a dl dt { font-size: 2.2rem; line-height: 3.5rem; font-weight: 700; margin-bottom: 10px; }
.advertisingBtn a dl dd { font-size: 1.6rem; line-height: 2.5rem; }
.advertisingBtn a div { float: right; position: relative; width: 80px; font-size: 1.2rem; line-height: 2rem; font-weight: 700; text-align: center; vertical-align: middle; padding-top: 65px; margin-top: 5px; }
.advertisingBtn a div::before { position: absolute; top: 0; right: 0; left: 0; display: block; width: 54px; height: 60px; background: url(/common/images/icon_pdf.svg) no-repeat; background-size: cover; margin-right: auto; margin-left: auto; content: ""; }
.advertisingBtn a:hover { border: solid 1px #005e9c; background-color: #fff;  }
@media screen and (max-width: 767px) {
	.advertisingBtn { padding-top: 50px; padding-bottom: 20px; }
	.advertisingBtn a { display: block; width: 100%; font-size: 1.4rem; line-height: 2.2rem; padding: 20px; }
	.advertisingBtn a:nth-child(even) { margin-left: 0; }
	.advertisingBtn a:not(:last-child) { margin-bottom: 20px; }
	.advertisingBtn a dl { width: calc( 100% - 60px ); }
	.advertisingBtn a dl dt { font-size: 1.8rem; line-height: 2.4rem; margin-bottom: 8px; }
	.advertisingBtn a dl dd { font-size: 1.2rem; line-height: 1.6rem; }
	.advertisingBtn a dl dd br { display: none; }
	.advertisingBtn a div { width: 50px; padding-top: 35px; margin-top: 5px; }
	.advertisingBtn a div::before { width: 27px; height: 30px; }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 search-form 】 border:1px solid #f00;
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.searchResult{ width: 100%; max-width: 1000px; padding: 70px 0 70px 0; margin: 0 auto;  }
.searchResult label{ display:none; }
.searchResult .search-field{ display: inline-block; font-size: 1.8rem; width:30%; padding:3px; height:32px; border:1px solid #ccc; margin-right:8px; }
.searchResult .search-field:focus{ border:1px solid #333; }
.searchResult .search-submit{ display: inline-block; font-size: 1.6rem; width: 48px; height:32px; padding:2px 0 6px; background:#333; color:#fff; cursor:pointer; }

.searchResult h2.searchTitle{ font-size: 2.4rem; font-weight: 900; margin:30px 0; }
.searchResult .searchList{ display:block; }
.searchResult .searchList a.searchResultList{ display:table; width:100%; margin:0 0 20px 0; border-bottom:1px solid #999; text-decoration: none; }
.searchResult .searchList a.searchResultList .ListL{ display:table-cell; width:200px; vertical-align:top; }
.searchResult .searchList a.searchResultList .ListL .fig { display:block; width:180px; height:auto; border:1px solid #999; margin:0 20px 10px 0; }
.searchResult .searchList a.searchResultList .fig img { width:100%; height:auto; }
.searchResult .searchList a.searchResultList .ListR{ display:table-cell; width:calc( 100% - 200px ); vertical-align:top; }
.searchResult .searchList a.searchResultList .ListR .cat { font-size: 1.3rem; line-height: 1.6; font-weight:700; margin:0 0 12px 0; }
.searchResult .searchList a.searchResultList .ListR .cat-proposal { color: #5fbff0; }
.searchResult .searchList a.searchResultList .ListR .cat-about { color: #15a946; }
.searchResult .searchList a.searchResultList .ListR .cat-info { color: #f39c1f; }
.searchResult .searchList a.searchResultList .ListR .cat-case { color: #194799 }
.searchResult .searchList a.searchResultList .ListR .cat-advertising { color: #a49e45 }
.searchResult .searchList a.searchResultList .ListR .tit { margin:0 0 16px 0; font-size: 2.2rem; line-height: 2.0; font-weight: 700; }
.searchResult .searchList a.searchResultList .ListR .ext { margin:0 0 8px 0; font-size: 1.6rem; line-height: 2.0;}
.searchResult .searchList a.searchResultList .ListR .cle { clear:both; }
.searchResult .searchList a.searchResultList:hover .ListR .tit{ text-decoration: underline; }
@media screen and (max-width: 767px) {
	.searchResult .search-field{ width:80%; }
	.searchResult .searchList a.searchResultList .ListR .cat { font-size: 1.1rem; margin:0 0 8px 0; }
	.searchResult .searchList a.searchResultList .ListR .tit { margin:0 0 10px 0; font-size: 1.8rem;  }
	.searchResult .searchList a.searchResultList .ListR .ext { margin:0 0 6px 0; font-size: 1.4rem; }
}
@media screen and (max-width: 480px) {
	.searchResult .search-field{ width:60%; }
	.searchResult .searchList a.searchResultList{ display:block; width:100%; margin:0 0 20px 0; border-bottom:1px solid #999; }
	.searchResult .searchList a.searchResultList .ListL{ display:none; }
	.searchResult .searchList a.searchResultList .ListR{ display:block; width:100%; margin:0; }
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 pagenation 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
div.pageNation{ width:100%; text-align:center; margin:30px 0 0 0; font-size: 1.8rem; line-height:1; font-weight: 500; }
div.pageNation a,
div.pageNation span{ display:inline-block; margin:0 3px; }
div.pageNation a.page-numbers{ border:1px solid #666; padding:8px 12px; color:#666;text-decoration: none; }
div.pageNation a.page-numbers:hover,
div.pageNation span.current { border:1px solid #666; padding:8px 12px; color:#fff; background:#666;text-decoration: none; }
div.pageNation span.dots,
div.pageNation a.next,
div.pageNation a.prev{ border:none; padding:8px 8px; color:#666; background:none; text-decoration: none; }
div.pageNation a.next:hover,
div.pageNation a.prev:hover{ border:none; padding:8px 8px; color:#000; background:none; text-decoration: none; }
@media screen and (max-width: 767px) {
	div.pageNation{ font-size: 1.4rem; }
	div.pageNation a.page-numbers{ padding:4px 8px; }
	div.pageNation a.page-numbers:hover,
	div.pageNation span.current { padding:4px 8px; }
	div.pageNation span.dots,
	div.pageNation a.next,
	div.pageNation a.prev{ padding:4px 4px; }
	div.pageNation a.next:hover,
	div.pageNation a.prev:hover{ padding:4px 4px; }
}


